li {
  all: unset;
}

ul {
  all: unset;
}

.container {
  width: 900px;
  margin: 0 auto;
}

.flex-row {
  display: flex;
  margin: 0 auto;
}

.our-services__menu {
  background-color: #F8FCFE;
  color: #717171;
  width: 800px;
  margin-bottom: 20px;
}

.our-services__tab {
  text-align: center;
  flex-basis: 100%;
  cursor: pointer;
  font-size: 15.9859px;
  line-height: 39px;
  border: 1.5px solid #E9EDEF;
  padding: 15px 0 16px;
}

.our-services__tab:hover {
  border: 1.5px solid brown;
}

.active-tab {
  background-color: olive;
  color: white;
  position: relative;
}

.active-tab::after {
  content: '';
  position: absolute;
  left: 43%;
  bottom: -10%;
  width: 23px;
  height: 23px;
  transform: rotate(-45deg);
  background-color: olive;
}

.our-services__content {
  display: none;
}

.visible-content {
  display: flex;
}

.our-services__img {
  margin-right: 15px;
}

.our-services__text {
  font-size: 13.645px;
  line-height: 24px;
  color: #777;
}
